| ⚠️ Note |
| This API endpoint has been deprecated, please update to the latest version. |
Retrieve a list of assignees of a case.
HTTP Method: GET
| Parameter |
Description |
| case_id |
The ID of the case. |
| per_page |
Optional Set the number of results returned per page. Defaults to 20. |
| page |
Optional Specify the page of results to return if there are multiple pages. Defaults to page 1. |
curl -X GET \
https://<tenant-domain>/api/v1/cases/<<case_id>>/assignees \
-H 'content-type: application/json' \
-H 'Authorization: Bearer <<CREDENTIAL.tines_api_key>>'
A successful request will return a JSON object with the assignees.
| Parameter |
Description |
| case_id |
The case ID. |
| assignees |
An array of users assigned to the case. |
| User parameter |
Description |
| user_id |
The user ID. |
| first_name |
The user's first name. |
| last_name |
The user's last name. |
| email |
The user's email address. |
| avatar_url |
The user's avatar url. |
| is_service_account |
Whether this user is a service account (true/false). |
{
"case_id": 42,
"assignees": [
{
"user_id": "1",
"first_name": "Jane",
"last_name": "Doe",
"email": "jane@tines.io",
"avatar_url": "example.com/avatar",
"is_service_account": false
}
],
"meta": {
"current_page": "https://<tenant-domain>/api/v1/cases/42/assignees?per_page=20&page=1",
"previous_page": null,
"next_page": null,
"next_page_number": null,
"per_page": 20,
"pages": 1,
"count": 1
}
}